// Here you can add other styles


.jh-navbar {
    position: relative;
    flex-direction: row;
    height: $navbar-height;
    margin: 0;
    //padding: 0;
    background-color: $navbar-bg;
    padding: .2em 1em;
    .profile-image {
        margin: -10px 0px;
        height: 40px;
        width: 40px;
        border-radius: 50%;
    }
    .dropdown-item.active, .dropdown-item.active:focus, .dropdown-item.active:hover {
        background-color: $navbar-bg;
        color: $navbar-active-color;
    }
    .dropdown-toggle::after {
        margin-left: 0.15em;
    }
    ul.navbar-nav {
        padding: 0.5em;
        margin-right: 30px;
        .nav-item {
            margin-left: 1.5rem;
        }
        @media screen and (max-width: 991px) {
            display: none;
        }
    }
    a.nav-link {
        font-weight: 400;
        color: $navbar-active-color;
        text-align: right;
    }
    .jh-navbar-toggler {
        color: #ccc;
        font-size: 1.5em;
        padding: 8px;
        &:hover {
            color: #fff;
        }
    }

}

.navbar-version {
    font-size: 10px;
    color: red;
    vertical-align: middle;
}

@media screen and (max-width: 991px) {
    .jh-logo-container {
        width: 100%;
    }
}   
.navbar-title {
    display: inline-block;
    vertical-align: middle;
    color: white;
}

/* ==========================================================================
Logo styles
========================================================================== */
.navbar-brand {
    &.logo {
        padding: 5px 15px 5px 6px;
        color: white;
        @media screen and (max-width: 991px) {
            width: auto !important;
        }
        .logo-img {
            height: 45px;
            width: 70px;
            display: inline-block;
            vertical-align: middle;
            background: url("../images/logo.png") no-repeat center center;
            background-size: contain;
            margin-right: 15px;
            display: none;
        }
        .navbar-title{
            margin-top: -10px;
            font-size: 18px;
            @media screen and (max-width: 991px) {
                font-size: 16px;
                margin-top: -12px;
            }
        }
        .navbar-version{
            display: none;
        }
    }
}
.navbar{
    border-bottom: none;    
    padding: 0px 20px;
    height: 60px;
    background: $main-color;
}
.navbar-brand.logo {
    padding: 10px 15px 5px 6px;
}

/* ==========================================================================
MPM styles
========================================================================== */
body{
    background: $gray-bg;
}
.main {
    padding-top: 35px;
    .container-fluid{
        padding: 0 25px;
        padding-bottom: 80px;
        h5{
            margin-bottom: 0;
        }
    }
    .lead{
        margin-top: 20px;
    }
}
.container{
    @media screen and (max-width: 991px) {
        width: 100% !important; 
    }
}
.app-body{
    z-index: 99;
}
.sidebar{
    background-color: white; 
    -webkit-box-shadow: 1px 0px 20px rgba(0, 0, 0, 0.08);
    box-shadow: 1px 0px 20px rgba(0, 0, 0, 0.08);
    z-index: 999;
    .sidebar-nav{
        .nav{
            .nav-item{
                background: none !important;
                .nav-link{
                    color: $font-color-dark !important;
                    border-left: 2px solid white !important;
                    transition: all 0.3s;
                    .fa{
                        display: none;
                    }
                    &:hover{
                        background: none !important;
                        color: $main-color !important;
                    }
                    &:before{
                        font-size: 22px !important;
                    }
                }                                    
                .nav-dropdown-items{
                    padding-left: 10px;
                }
                &.open{
                    .nav-link{
                        color: $main-color !important;                        
                        border-left: 2px solid $main-color !important;
                    }
                    .nav-dropdown-items{
                        .nav-link{                            
                            color: $font-color-dark !important;                            
                            border-left: 2px solid white !important;
                            &:hover{
                                background: none !important;
                                color: $main-color !important;
                            }
                        }
                    }
                }
            }
        }
    }
}  
.breadcrumb{
    border-radius: 0;
    border: none;
    background-color: transparent;
    padding: 15px 25px;
    display: none;
}
jhi-page-ribbon{
    display: none;
}
.group{
    text-decoration: none !important;
}
.btn-primary{
    background-color: $main-color !important;
    border-color: $main-color !important;
    &:hover{        
        background-color: $main-dark !important;
        border-color: $main-dark !important;
    }
    &:focus{
        background-color: $main-darker !important;
        border-color: $main-darker !important;
        box-shadow: none;
    }    
    &:disabled, &.disabled{
        background-color: $main-darker !important;
        border-color: $main-darker !important;
        box-shadow: none;
    }
}
.ui-growl{
    z-index: 9999 !important;
}
.ui-growl-item-container.ui-state-highlight.ui-growl-message-info{    
    background-color: $main-color;
    border-color: $main-color;
}
button{
    cursor: pointer;
}
.ui-paginator .ui-paginator-page.ui-state-active{    
    background-color: $main-color;
    border-color: $main-color;
}
.footer-fixed .app-footer{
    z-index: 1019;
}
.sidebar{
    top: 0;
    .logo-sidebar{
        height: 100px;
        .logo-img {
            height: 100px;
            width: 100%;
            display: inline-block;
            vertical-align: middle;
            background: url("../images/logo.png") no-repeat center center;
            background-size: contain;
            margin-right: 15px;
            background-size: 125px;
        }
    }
}
.header-fixed{
    .app-header{
        width: auto;
        left: 200px;
        right: 0;
        z-index: 999;
        transition: all 0.3s;
        @media screen and (max-width: 991px) {
            left: 0;
        }
        .jh-navbar .jh-navbar-toggler{
            color: white;
            transition: all 0.3s;
            &:hover{
                opacity: 0.7;
                text-decoration: none;
            }
        }
    }
}
.footer-fixed .app-footer{
    position: fixed;
    margin-left: 0;
    left: 200px;
    z-index: 998;
    right: 0px;
    background: #edf2f2;
    width: auto;
    padding-left: 30px;
    padding-right: 30px;
    border-top: 1px solid #ddd;    
    @media screen and (max-width: 991px) {
        left: 0;
        display: none;
    }    
}
.footer-fixed .app-body{
    margin-bottom: 0;
}
.nav-dropdown-items{
    .nav-item{
        .nav-link{
            padding: 10px 0px 10px 12px !important;
            font-size: 13px;
        }
    }
}
.ui-panel .ui-panel-footer{
    padding: 12px;
    text-align: right;
}
.ui-tabview .ui-tabview-panel {
    border-width: 0;
    padding: 25px 1em;
}
.sidebar-fixed .sidebar .sidebar-nav{
    height: calc(100vh - 100px);
    &::-webkit-scrollbar-track
    {
        background-color: rgba(0, 0, 0, 0.1);
        border: none;
    }
    
    &::-webkit-scrollbar
    {
        width: 8px;
        background-color: rgba(0, 0, 0, 0.1);
        border: none;
    }
    
    &::-webkit-scrollbar-thumb
    {
        background-color: rgba(0, 0, 0, 0.5);
    }
}
.navbar-dark {
    .navbar-nav .active > .nav-link{
        color: white !important;
    }
}
.navbar-nav{
    margin-top: -3px;
    li{
        &:last-child{
            .dropdown-menu{
                left: auto !important;
                right: 0;
            }
        }
    }
}
.navbar-nav .nav-link, .navbar-nav .navbar .dropdown-toggle, .navbar .navbar-nav .dropdown-toggle{
    color: white !important;
}
.jh-navbar-toggler{
    .fa-times{
        display: none;
    }
}
.jh-logo-container{
    height: 51px;
}
.open-navbar{    
    @media screen and (max-width: 991px) {
        &.sidebar-fixed .sidebar{
            margin-left: 0;
            .sidebar-nav{
                width: 200px !important;
                .nav{
                    width: 200px !important;
                }   
            }
        }
        &.header-fixed .app-header{
            left: 200px;
            .jh-navbar-toggler{
                .fa-times{
                    display: block;
                    margin-top: 5px;
                }
                .fa-bars{
                    display: none;
                }
            }
        }
        &.aside-menu-fixed.aside-menu-hidden .main{
            margin-left: 200px !important;
        }
    }    
    @media screen and (max-width: 767px) {
        overflow: hidden;
        &.sidebar-fixed .sidebar{
            position: fixed;
        }
        &.header-fixed .app-header{
            left: 0;
        }
        &.aside-menu-fixed.aside-menu-hidden .main{
            margin-left: 0 !important;
        }
    }
}
.modal-header{
    background: #f6f7f9 0 0 repeat-x;
    background: -moz-linear-gradient(top, #f6f7f9 0%, #ebedf0 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f6f7f9), color-stop(100%, #ebedf0));
    background: -webkit-linear-gradient(top, #f6f7f9 0%, #ebedf0 100%);
    background: -o-linear-gradient(top, #f6f7f9 0%, #ebedf0 100%);
    background: -ms-linear-gradient(top, #f6f7f9 0%, #ebedf0 100%);
    background: linear-gradient(to bottom, #f6f7f9 0%, #ebedf0 100%);
}

.notification-mobile {
    position: absolute;
    a > i{
        font-size: 24px;
        color: #FFF;
    }
}

.notification-wrapper-logout {
    @media screen and (max-width: 991px) and (orientation: landscape) {
        right: 101px;
        top:16px;
    }

    @media screen and (max-width: 991px) {
        right: 101px;
        top:16px;
    }
}

.notification-wrapper{
    position: absolute;
    right: 22px;
    top: 15px;
    @media screen and (max-width: 991px) and (orientation: landscape) {
        right: 65px;
        top: 16px;
    }

    @media screen and (max-width: 991px) {
        right: 65px;
        top: 16px;
    }
    .notification-ball{
        font-size: 18px;
        color: #fff;
    }
    .notification-badge{
        position: absolute;
        top: -3px;
        right: -11px;
        background: #fff;
        width: 20px;
        color: #F26F21;
        font-size: 11px;
        font-weight: bold;
        text-align: center;
        border-radius: 10px;
        box-shadow: 0 0 4px rgba(0,0,0,0.2);
    }
    .notification-content{
        display: none;
        position: absolute;
        background: #fff;
        top: 40px;
        right: -5px;
        border-radius: 3px;
        width: 280px;
        box-shadow: 0 0 10px rgba(0,0,0,0.2);
        &::before{
            border-left: 9px solid transparent;
            border-right: 9px solid transparent;
            border-bottom: 10px solid #f7f7f7;
            content: '';
            position: absolute;
            right: 5px;
            top: -8px;
        }
        .notification-header{
            background: #f7f7f7;
            text-align: center;
            padding: 10px;
            font-size: 14px;
            font-weight: bold;
            color: #777;
            border-radius: 3px 3px 0 0;
        }
        .notification-item{
            a{
                color: #777;
                text-decoration: none;
                padding: 12px 15px;
                padding-left: 45px;
                overflow: hidden;
                display: block;
                border-top: 1px solid #eee;
                position: relative;
                .fa{
                    margin-right: 7px;
                    color: #F26F21;
                    font-size: 17px;
                    left: 16px;
                    top: 14px;
                    position: absolute;
                }
                &:hover{
                    background: #f7f7f7;
                }
            }
        }
    }
}

.show-notification{
    .notification-wrapper{
        .notification-content{
            display: block;
        }
    }
}

/* ==========================================================================
MPM Table Styles
========================================================================== */
.ui-datatable-header{
    position: relative;
    margin-top: -10px !important;
    .ui-button-primary{
        &.ui-button{
            background-color: $main-color;
            border-color: $main-color;
            padding-left: 10px;
            padding-right: 10px;
            position: absolute;
            right: 0;
            top: -28px;
            &:hover{        
                background-color: $main-dark !important;
                border-color: $main-dark !important;
            }
            &:focus{
                background-color: $main-darker !important;
                border-color: $main-darker !important;
            }
        }
    }
}
.ui-datatable table{    
    table-layout: auto;
}
.ui-datatable {
    width: 100%;
    .ui-datatable-caption, .ui-datatable-header{
        padding: 0;
        border: none;
        background: none;
        margin-top: -40px;
        margin-bottom: 20px;
    }
    .ui-paginator-bottom{
        border: none;
        background: none;
        margin-top: 20px;
    }
}
.ui-datatable-tablewrapper{
    width: 100%;
    overflow: auto;
    .ui-button-info.ui-state-default, .ui-button-primary, .ui-button-danger{
        background: none !important;
        border: none !important;
        color: $font-color !important;
        opacity: 0.5;
        transition: all 0.3s;
        width: 19px !important;
        &:hover{
            opacity:1;
        }
        .ui-button-text{
            padding: 0;
        }
    }
}
.ui-datatable .ui-datatable-thead > tr > th, 
.ui-datatable .ui-datatable-tfoot > tr > td, 
.ui-datatable .ui-datatable-data > tr > td{
    padding: 8px 10px;
    font-size: 13px;
}
.ui-button-icon-only{
    width: auto;
}
p-datatable, p-tabview{
    width: 100%;
    margin-top: 10px;
}
p-tabview{    
    margin-top: 10px;
}
.filter-accordion{
    margin-bottom: 10px;
    display: block;
    border: 1px solid #e5e5e5;
    border-radius: 3px;
    margin-top: 15px;
    .ui-accordion .ui-accordion-header{
        border: none;
        margin-top: 0;
    }
    .ui-accordion .ui-accordion-content{
        padding: 1em;
    }
    .btn-filter-wrapper{
        overflow: hidden;
        .btn-filter{
            float: right;
            display: block;
        }
    }
}

/* ==========================================================================
MPM Form Styles
========================================================================== */
.form-control{
    padding: 10px 18px;
    border-radius: 3px !important;
    border: 1px solid rgba(0, 0, 0, 0.1);
    height: auto !important;
}

.flat-button {
        background: none !important;
        border: none !important;
        color: $font-color !important;
        opacity: 0.75;
        transition: all 0.3s;
        width: 19px !important;
        &:hover{
            opacity:1;
        }
        .ui-button-text{
            padding: 0;
        }   
}

.big-flat-button {
        font-size: 1rem;
        width: 28px !important;
        height: 28px !important;
        transition: all 0.3s;
        opacity: 0.75;
        &:hover{
            opacity:1;
        }
}

.flat-style-button {
    background: none !important;
    border: none !important;
    color: $font-color !important;
    opacity: 0.75;
    transition: all 0.3s;
    cursor: pointer;
    &:hover{
        opacity: 1;
    }
}
.modal-input-calendar{
    .ui-dialog .ui-dialog-content{
        overflow: inherit;
    }
}

.input-calendar{
    p-calendar{
        width: 100%;
        .ui-calendar{
            width: 100%;
            input{
                padding: 10px 18px;
                border-radius: 3px !important;
                border: 1px solid rgba(0, 0, 0, 0.1);
                height: auto !important;
                width: calc(100% - 28px);
            }
        }
    }
}
.sub-title{
    border-bottom: 1px solid #ddd;
    padding-bottom: 10px;
    margin-bottom: 20px;
}
.form-checkbox{
    margin-bottom: 15px;
    display: block;
    label{
        margin-bottom: 0;
        cursor: pointer;
    }
}
.mpm-tab{
    .ui-tabview.ui-tabview-top > .ui-tabview-nav{        
        margin-left: 10px;
        margin-top: 10px;
    }
    .ui-tabview .ui-tabview-panel{        
        padding: 20px 1em;
    }
    .filter-accordion{
        margin-top: 0;
    }
}

/* ==========================================================================
MPM List Antrian Styles
========================================================================== */
.form-diagnose-wrapper{
    width: 100%;
    margin-bottom: 20px;
    .form-diagnose{
        .btn-next{
            width: 100%;
            margin-bottom: 20px;
        }
        .action-button{
            margin-top: 20px;
            .btn{
                width: 100%;
            }
        }
    }
}
.diagnose-page{
    .ui-datatable .ui-datatable-header{
        margin-top:0;
    }
}
.antrian-wrapper{
    margin-bottom: 0px;
    margin-top: 15px;
}
.table-pekerjaan{
    .ui-datatable{
        margin-top: 40px;
    }
}
.banner-promo{
    width: 100%;
    height: 140px;
    background: url('../images/banner-promo.png') no-repeat center top;
    background-size: 100%;
}
.banner-title{
    border-bottom: 1px solid #dddddd;
    padding-bottom: 10px;
    margin-bottom: 15px;
    font-size: 18px;
}
.panel-gate{
    .ui-panel .ui-panel-content{
        min-height: 400px;
    }
    .btn-antrian{
        width: 100%;
        margin-top: 5px;
        padding: 12px;
    }
    .antrian-motor{
        text-align: center;
        margin-top: 10px;
        p{
            margin-bottom: 5px;
        }
        h2{
            height: 40px;
        }
    }
}
.sidebar .nav .nav-item.nav-dropdown.open > ul, .sidebar .nav .nav-item.nav-dropdown.open > ol{
    max-height: 2000px;
}
.panel-approval{
    margin-top: 15px;
    display: block;
    .list-approval{
        margin-top: 15px;
        border-top: 1px solid $gray-icon;
        padding-top: 15px;
        &:first-child{
            margin-top: 10px;
            border: 0;
            padding-top: 0;
        }
        &:last-child{
            margin-bottom: 15px;
        }
        h4{
            font-size: 22px;
        }
        p{
            margin-bottom: 10px;
        }
    }
}
.ui-panel .ui-panel-content{
    padding: .5em 15px;
}
.check-wrapper{
    overflow: hidden;
    .check-input{
        width: 72%;
        float: left;
    }
    .check-button{
        width: 28%;
        float: left;
        padding-left: 15px;
        .btn{
            width: 100%;
            padding: 10px;
        }
    }
}
.modal-lov{
    .form-inline{
        margin-top: 30px;
    }
}

/* ==========================================================================
MPM Booking Styles
========================================================================== */
.panel-booking{
    .ui-widget-content{
        height: 200px;
        overflow-y: auto;
    }
    .btn-add-booking{
        margin-top:-30px;
        margin-bottom: 10px;
        button{
            width: 100%;
        }
    }
}
/* ==========================================================================
MPM Simulasi Credit Styles
========================================================================== */
.simulasi-credit{
    .hrwidth{
        width: 100%;
    }
    .buttonsimulasi{
        margin-top: 10px;
    }
}
/* ==========================================================================
MPM Shipment item
========================================================================== */
.form-shipment{
    .ui-datatable-thead{
        display: none;
    }
    .ui-tabview.ui-widget-content{
        overflow: hidden;
    }
    .btn-filter-wrapper{
        float: right;
        padding: 5px;
    }
}

/* ==========================================================================
MPM shipment-incoming Style
========================================================================== */
.menuincoming{
    .ui-menu{
        width: 100px;
    }
}
.panelshipment{
    overflow: auto;
    .scanbarcode{
        display: flex;
        width: 100%;
        justify-content: center;
    }
}
.shipment-incoming-detail{
    legend.ui-fieldset-legend.ui-corner-all.ui-state-default.ui-unselectable-text{
        display: none;
    }
}
/* ==========================================================================
MPM package-receipt Style
========================================================================== */
.ui-datatable-header .ui-button-primary.ui-button{
    &.uploadreceipt{
        right: auto;
        margin-left: -70px;
    }
}

.label-uploaded{
    padding-left: 20px;
}
.hidden-label-dialog{
    .hidden-label-dialog{
    display: none;
    }
}

/* ============================================================================
MPM Memos style
============================================================================*/
.memos-display{
    .ui-panel .ui-panel-footer{
            overflow: auto !important; 
    }
}
/* ==========================================================================
MPM Login styles
========================================================================== */
.hide-menu-show{        
    .navbar-nav{
        .nav-item{
            &:first-child{
                display: block;
            }
        }
    }
    .app-header, .app-footer{
        left: 0;
    }
    .sidebar{
        display: none;
    }    
    .main{
        margin-left: 0;
        transition: all 0.3s;
    }
}
.not-login{
    .sidebar{
        display: none;
    }
    .app-header, .app-footer{
        left: 0;
    }
    .main{
        margin-left: 0;
        transition: all 0.3s;
    }
    .hide-menu, .notification-wrapper, .notification-wrapper-logout{
        display: none !important;
    }

    /* .modal-backdrop.show{
        opacity: 1;
        background: #F6F9FA;
    }*/
    .navbar-nav{
        .nav-item{
            &:first-child{
                display: none;
            }
        }
    }    
    .jh-navbar ul.navbar-nav{
        margin-right: 0;
    }
    .modal-dialog{
        max-width:100%;
        top: 0;
        bottom: 0;
        height: 100%;
        overflow: hidden;
        margin: 0 auto;
        .modal-content{
            width: 720px;
            margin: 0 auto;
            top: 50%;
            margin-top: -200px;
            -webkit-box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.08);
            box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.08);
            overflow: hidden;
            border: 0px solid rgba(0, 0, 0, 0.1);            
            @media screen and (max-width: 767px) {
                width: 360px;
            }
            .modal-body{
                overflow: hidden;
                padding: 0;
                position: relative;
                .image-login{        
                    background: url("../images/mpm-building-login.png") no-repeat center right;
                    background-size: cover;
                    width: 50%;
                    float: left;
                    height: 400px;                             
                    @media screen and (max-width: 767px) {
                        display: none;
                    }
                }
                .modal-body-content{
                    width: 50%;
                    float: left;
                    margin: 0;
                    max-height: 400px;
                    overflow: auto;                             
                    @media screen and (max-width: 767px) {
                        width: 100%;                        
                        padding: 0 20px;
                        padding-bottom: 50px;
                    }
                    .close{
                        position: absolute;
                        right: 13px;
                        top: 10px;
                        font-size: 16px;
                    }
                    .logo-mpm{
                        width: 100%;
                        height: 58px;
                        margin-top: 35px;
                        .logo-mpm-img{
                            height: 27px;
                            vertical-align: middle;
                            background: url("../images/logo-2.png") no-repeat center center;
                            background-size: contain;
                            margin: 0 auto;
                            margin-top: 25px;
                        }
                    }
                    h3{
                        font-size: 18px;
                        margin-bottom: 22px;
                    }
                    .btn-login{
                        width: 100%;
                    }
                    .failed-message{
                        font-size: 0;
                        padding: 8px 15px;
                        strong{
                            font-size: 14px;
                        }
                    }
                    .alert-link-forgot{
                        display: block;
                        text-align: center;
                    }
                }
            }
        }
    }
}

.hide-menu{
    float: left;
    font-size: 21px;
    color: #fff;
    margin-top: 7px;
    margin-right: 10px;
    transition: all 0.3s;
    &:hover{
        color: #fff;
        opacity: 0.75;
    }    
    @media screen and (max-width: 991px) {
        display: none;
    }
}

/* ==========================================================================
MPM P-List Style
========================================================================== */

.maximum-width-p-list{
    p-dataList{
        width: 100%;
    }
}

.border-item {
    padding: 1.5em;
    border-bottom: 1px solid #d9d9d9;
}

/* ==========================================================================
MPM Delivery Order Style
========================================================================== */

.updateDo{
    margin-top: 10px;
}
/* ==========================================================================
MPM P-List Style
========================================================================== */

.maximum-width-p-list{
    p-dataList{
        width: 100%;
    }
}

.border-item {
    padding: 1.5em;
    border-bottom: 1px solid #d9d9d9;
}

/* ==========================================================================
MPM Delivery styles
========================================================================== */
.delivery-tab {
    width: 100%;
}

.fieldset-legend {
    p-fieldset {
        fieldset {
            margin-bottom: 50px;
            legend {
                font-size: 1em;
                width: auto;
            }
        }
    }
}

.margin-row {
    margin-bottom: 5px;
}

.size-calendar {
    span {
        input {
            width: 100%;
        }
    }
}

.margin-label {
    margin-left: 10px;
}

/* ====================================================
MPM Form
=======================================================*/
.mpm-form{
    legend {
        font-size: 1rem;
        width: auto;
    }
}
.ui-confirmdialog{
    .ui-dialog-content{
        i{
            display: none;
        }
    }
}
[hidden] {
    display: none !important;
}
.label-upload{
    cursor: pointer;
    padding: 2px 15px;
    margin-bottom: 2px;
    margin-right: 5px;
}


/* ====================================================
MPM Delivery Order
=======================================================*/
.frame-do{
    border-style:solid;
    border-width:1px;
    border-color:#BDBDBD;
    border-radius:3px;
    background-color:white;
    h4{
        font-weight:bold; 
    }
}

.mandatory:after{
    content:" *";
    color: red;
    font-size: 18px;
    font-weight: bold;
}

.orange{
    background-color: #F26F21 !important;
    border-color: #F26F21 !important;
}

fieldset.moving-slip-edit {
    legend {
        span.ui-fieldset-legend-text{
            font-size:0.8em;
        }
        small {
            font-size:12px;
        }
    }
}

span.selected {
    color:#F26F21;
}
.image-sisweb{        
    background: url("../images/sisweb.png") no-repeat center right;
    background-size: cover;
    width: 150px;
    // float: left;
    height: 150px;                             
    @media screen and (max-width: 767px) {
        display: none;
    }
}
.image-morpho{        
    background: url("../images/morpho.jpg") no-repeat center right;
    background-size: cover;
    width: 150px;
    // float: left;
    height: 150px;                             
    @media screen and (max-width: 767px) {
        display: none;
    }
}